@font-face {
    font-family: 'font-regular';
    src: url("../../font/woff/IRANYekanX-Regular.woff"),
    url("../../font/ttf/IRANYekanX-Regular.ttf"),
    url("../../font/woff2/IRANYekanX-Regular.woff2");
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.transition {
    transition: all linear .2s;
    -o-transition: all linear .2s;
    -moz-transition: all linear .2s;
    -webkit-transition: all linear .2s;
}

html {
    scroll-behavior: smooth;
}

*, body {
    font-family: font-regular, 'sans-serif';
    direction: rtl !important;
    box-sizing: border-box;
}

body {
    background: var(--main-theme);
}
